#          __             _
#  _ __   / /  ___   __ _(_)_ __
# | '_ \ / /  / _ \ / _` | | '_ \
# | | | / /__| (_) | (_| | | | | |
# |_| |_\____/\___/ \__, |_|_| |_|
#                   |___/

# Official Website: https://www.nickuc.com
# Discord: https://www.nickuc.com/discord

# Lithuanian translation made by SkirmisLTU (Discord: SkirmisLTU#3310)

# Do not change this setting
file-version: 7

Messages:
  Title:
    # Message sent before login.
    before-login:
      title: "&a&lSveiki!"
      subtitle: "&7Naudokite: /login <Tavo slaptažodis>"
      delays:
        start: 0
        duration: 9999
        end: 6
    # Message sent before registration.
    before-register:
      title: "&a&lSveiki!"
      subtitle: "&7Naudokite: /register <Slaptažodis> <Slaptažodis>"
      delays:
        start: 0
        duration: 9999
        end: 6
    # Message sent after login.
    after-login:
      title: ""
      subtitle: "&aJūs sėkmingai prisijungėte!"
      delays:
        start: 0
        duration: 60
        end: 6
    # Message sent after registration.
    after-register:
      title: ""
      subtitle: "&aJūs sėkmingai Užsiregistravote!"
      delays:
        start: 0
        duration: 60
        end: 6
    # Message sent when you miss a password.
    incorrect-password:
      title: ""
      subtitle: "&cNeteisingas slaptažodis!"
      delays:
        start: 0
        duration: 60
        end: 6
    # Message sent when already logged in.
    already-login:
      title: ""
      subtitle: "&cJūs jau prisijungęs!"
      delays:
        start: 0
        duration: 60
        end: 6
    # Message sent when already registered.
    already-registered:
      title: ""
      subtitle: "&cJūs jau prisiregistavęs!"
      delays:
        start: 0
        duration: 60
        end: 6
    # Message sent when passwords are not equal.
    passwords-dont-match:
      title: ""
      subtitle: "&cSlaptažodžiai nesutampa!"
      delays:
        start: 0
        duration: 60
        end: 6
    # Message sent when session is continued.
    session-login:
      title: ""
      subtitle: "&eJūsų prisijungimo sesija yra tęsiama."
      delays:
        start: 0
        duration: 60
        end: 6
    # Message sent when you are an original player.
    premium-login:
      title: ""
      subtitle: "&eJūsų paskyra yra unikali, sėkmingai prisijungėte."
      delays:
        start: 0
        duration: 60
        end: 6
    # Message sent when a login session is continued.
    plugin-reload:
      title: ""
      subtitle: "&aKonfigūracijos ir kalbos failai buvo perkrauti."
      delays:
        start: 0
        duration: 60
        end: 6
    # Message sent from backup system.
    backup:
      title: ""
      subtitle: "&aAtsarginė kopija sukurta sėkmingai."
      delays:
        start: 0
        duration: 90
        end: 6
    # Message sent from backup system.
    backup-error:
      title: ""
      subtitle: "&cNeišėjo sukurti atsarginės kopijos."
      delays:
        start: 0
        duration: 90
        end: 6
    # Message sent from security system.
    security-warning:
      title: ""
      subtitle: "&cChat'e išsiustas naujas saugumo įspėjimas"
      delays:
        start: 0
        duration: 60
        end: 6

  action-bar:
    # Message sent on the player's actionbar before login (singular).
    singular: "&cJūs turite {0} sekundę, kad {prisijunktumėte/Užsiregistruotumėte}."

    # Message sent on the player's actionbar before login (plural).
    plural: "&cJūs turite {0} sekundes kad {lprisijunktumėte/Užsoregistruotumėte}."

  delay-kick:
    # Message sent when a user takes a long time to register.
    register-kick: "&cPer ilgai užtrukote registruodamiesi."

    # Message sent when a user takes a long time to log in.
    login-kick: "&cPer ilgai užtrukote prisijunkdami."

  successful-operations:
    # Message when a user exchanges their password.
    password-changed: "&aJūsų slaptažodis buvo sėkmingai pakeistas."

    # Message sent when a user successfully logs.
    successful-login: "&aJūs sėkmingai prisijungėte."

    # Message sent when a user logs in with an original account.
    successful-premium-login: "&aJūs esate automatiškai prisijungęs, kai naudojate unikalią paskyrą."

    # Message sent when a user logs in using the same ip address.
    successful-session-login: "&aJūsų prisijungimo sesija yra tęsiama."

    # Message sent when a user successfully registers.
    successful-register: "&aJūs sėkmingai užsiregistravote."

    # Message sent when you force a player's login.
    forcelogin: "&eJūs buvote prijunktas {0}"

    # Message sent when a player successfully unregister.
    unregister-kick: "&cJūs sėkmingai išsiregistravote."

    # Message sent when a configuration is finished
    config-finished: "&aConfiguracija baigta."

    # Message sent when a configuration is cancelled
    config-cancelled: "&cVeiksmas atšauktas."

  kick-messages:
    # Message when a player tries to log on to the server with a small difference in the nickname.
    nick-already-registered: "&cJūs negalite įeiti su slapyvardziu {0}&r\n&r&cdėl to nes šis slapyvardis jau užregistruotas kaip {1}&r\n&r\n&r&cKad, įeiti turite naudoti savo slapyvardį be didžiųjų/mažųjų raidžių"

    # Message sent when a user misses many times.
    failed-many-times: "&cĮvedėte neteisingą slaptažodį."

    # Message sent when password entered is incorrect.
    incorrect-password: "&cNeteisingas slaptažodis. Bandykite dar kartą."

    # Message sent when the security questions answer is incorrect.
    incorrect-answer: "&cNeteisingas atsakymas. Bandykite dar kartą."

    # Message sent when server is still starting.
    wait-server-start: "&cServeris dar nėra visiškai paleistas.\n&cTruputi palaukite, kad prisijunkti."

    # Message sent when an IP is blocked by suspected invasion.
    account-blocked: "&cJūsų adresas buvo užblokuotas dėl įtariamos invazijos.&r\n&r&cLikęs užblokavimo laikas: {0}"

    # Message sent when two-factor system temporary password is incorrect.
    incorrect-temporary-password: "&cNeteisingas slaptažodis.Bandykite dar kartą."

    # Message to kick a user with an invalid nickname.
    invalid-nickname: "&cJūsų slapyvardis yra neteisingas, iš vardo pašalinkite tarpus, simbolius ir netinkamus simbolius."

    # Message sent when the player's account has already been registered as unique.
    premium-account: "&cAtsiprašome, bet premium vartotojas (nusipirkęs minecraft) jau prisijungė prie šios paskyros.&r\n&r&cNorėdami žaisti serveryje, turite naudoti kitą slapyvardį.&r\n&r\nJei esate šios paskyros savininkas, pabandykite iš naujo paleisti „Minecraft“."

  security-messages:
    # Message sent when a user was protected by the heuristic system.
    hacking-attack-warning:
      - ""
      - " &c&lSAUGUMO ĮSPĖJIMAS"
      - " &cSaugumo sistema užblokavo galimas įsilaužimo atakas jūsų paskyroje."
      - " &cBuvo bandyta tris kartus nesėkmingai prisijungti."
      - ""
      - " &e&lPATARIMAS: &eNAudokite skirtingus slaptažodžius skirtinguose serveriuose."

    # Message sent when a user was protected more than once by the heuristic system.
    hacking-attack-warning2:
      - ""
      - " &c&lSAUGUMO ĮSPĖJIMAS"
      - " &cSaugumo sistema užblokavo {0} galimas įsilaužimo atakas jūsų paskyroje."
      - " &cBuvo bandyta tris kartus nesėkmingai prisijungti."
      - ""
      - " &e&Susisiekite su serverio administatoriais."
      - ""

    # Message sent when a user uses a weak password.
    weak-password:
      - ""
      - " &cUžregistruotas slaptažodis laikomas nesaugiu."
      - " &cNorėdami pagerinti saugumą, naudokite raides, skaičius ir simbolius."
      - " &cSaugaus slaptažodžio pavyzdys: {0}"
      - ""

    # Message sent when a player has not yet registered the security questions.
    security-question-warn-message:
      - ""
      - " &c&lAPSAUGOS KLAUSIMAI"
      - " &7Norėdami užsiregistruoti, spustelėkite šį pranešimą"
      - " &cApsaugos klausimai&7. Tai darydami"
      - " &7sumažinsite įsilaužimo tikimybę."
      - ""

    # Message sent when a security question is being added.
    security-question-add:
      - ""
      - " &e{0}"
      - ""
      - " &7Norėdami atšaukti operaciją, įveskite &f'cancel'."
      - " &7Spustelėkite šį pranešimą, kad sugeneruotumėte kitą klausimą."
      - ""

    # Message sent when a security question should be reviewed.
    security-question-check:
      - ""
      - " &aPrieš patvirtindami, patikrinkite informaciją:"
      - ""
      - " &7{0}: &f'{1}'"
      - ""
      - " &aJei esate tikras, įveskite &f'confirm'&a."
      - " &eJei įvedėte kažką ne taip, įveskite &f'repeat'&e."
      - " &cJei norite atšaukti šią operaciją, įveskite &f'cancel'&c."
      - ""

    # Message sent when security questions are requested.
    security-question-request:
      - ""
      - " &aAtsiprašome, bet reikalingas tapatybės patvirtinimas."
      - " &aAtsakykite į pateiktą klausimą chat'e:"
      - ""
      - " &b{0}"
      - ""

    # Message sent when security questions are requested a second time.
    security-question-request2:
      - "&aKitas klausimas..."
      - ""
      - " &b{0}"
      - ""

  error-messages:
    # Message sent when you are already logged in.
    already-login: "&cJūs jau esate prisijungęs."

    # Message sent when a user is already logged in.
    already-login2: "&cŠis žaidėjau jau prisijungęs."

    # Message sent when a nickname has already been registered.
    already-registered: "&cŠis slapyvardis jau buvo užregistruotas."

    # Message sent when a nickname has not yet been registered.
    not-registered: "&cŠis slapyvardis dar nebuvo užregistruotas."

    # Message sent when the entered password is not equal to the second.
    passwords-dont-match: "&cSlaptažodžiai nėra vienodi."

    # Message sent when a player does not confirm your password.
    need-password-confirmation: "&cTurite patvirtinti savo slaptažodį."

    # Message sent when a user does not have a temporary password.
    no-temporary-password: "&cLaikinas slaptažodis dar nesugeneruotas."

    # Message sent when IP limits per player pass the limit.
    address-limiter-warning: "&cJūs išnaudojote žaidėjų limitą per IP adresą."

    # Message sent when a player tries to change password by entering the same password as the current.
    password-same-as-old: "&cĮvestas slaptažodis yra toks pats kaip dabartinis."

    # Message sent when the password entered is too large.
    password-too-large: "&cĮvestas slaptažodis per ilgas."

    # Message sent when the password entered is too small.
    password-too-small: "&cĮvestas slaptažodis per trumpas."

    # Message sent when a user attempts to disable nLogin using PlugMan/System.
    plugman-block: "&cJūs negalite liesti plugino (naudokite /nlogin reload)."

    # Message when a player does not possess the required permission.
    insufficient-permissions: "&cJūs neturite leidimo vykdyti šią komandą."

    # Message to show the use of a command.
    command-usage: "&cJūs turite naudoti {0}."

    # Message to kick a player now online.
    already-online: "&cŠis žaidėjas jau prisijungęs."

    # Message to display that a player is not online.
    offline-error: "&cNorimas žaidėjas neprisijungęs."

    # Message to show that the command cannot be executed via console.
    player-command-usage: "&cŠi komanda buvo išjungta per konsolę."

    # Message to show that a command can only be executed by the console.
    console-command-usage: "&cŠią komandą galima naudoti tik per konsolę."

    # Message shown when the plugin is reloaded.
    plugin-reload-message: "&ePapildinys sėkmingai perkrautas."

    # Message shown when the function of a command is disabled.
    command-function-disabled: "&cKomandos funkcija {0} yra išjungta."

    # Message sent when a database operation has not been successfully performed.
    database-error: "&cDeja, mums nepavyko užbaigti šios operacijos. Prašau, pabandykite dar kartą. [SQL FAIL]"

  other-messages:
    # Hover message: /login.
    hover-message-login: "&7Spustelėkite čia, kad užbaigtumėte komandą ir greitai prisijungtumėte."

    # Hover message: /register.
    hover-message-register: "&7Spustelėkite čia, kad užbaigtumėte komandą ir greitai užregistruotumėte."

    # Command usage: /login
    message-login: "&eNaudokite komandą &7/login <slaptažodis>&e."

    # Command usage: /register
    message-register: "&eNaudokite komandą &7/register <slaptažodis> <slaptažodis>&e."

    # Command usage: /changepassword
    message-changepassword: "&eNaudokite komandą &7/changepassword <dabartinis slaptažodis> <naujas slaptažodis>&e."

    # Command usage: /checkprofile
    message-verify: "&eNaudokite komandą &7/checkprofile <žaidėjas>&e."

    # Command usage: /unregister
    message-unregister: "&eNaudokite komandą &7/unregister <dabartinis slaptažodis>&e."